/* General Settings *//*{{{*/
/* General Settings - Fonts *//*{{{*/
@font-face {
font-family:'bluehost';
src:url(/media/branding/_bh/bh_regular.eot) format('embedded-opentype'),url(/media/branding/_bh/bh_regular.woff) format('woff'),url(/media/branding/_bh/bh_regular.ttf) format('truetype'),url(/media/branding/_bh/bh_regular.svg#bh_regular) format('svg');
}
@font-face {
font-family:'bluehost_bold';
src:url(/media/branding/_bh/bh_bold.eot) format('embedded-opentype'),url(/media/branding/_bh/bh_bold.woff) format('woff'),url(/media/branding/_bh/bh_bold.ttf) format('truetype'),url(/media/branding/_bh/bh_bold.svg#bh_bold) format('svg');
}
/*}}}*/
/* General Settings - Global (ljepson) *//*{{{*/
/* Global - Resets *//*{{{*/
html,body,.ui_widget,.ui_widget button {
font:200 16px/1.25 bluehost,'Segoe UI','Gill Sans','Gill Sans MT',GillSans,'Trebuchet MS',Arial,sans-serif;
color:#666;
}
/*}}}*/
/* Global - Colors *//*{{{*/
h1,h2,h3,h4,h5,h6,dt,.notice {
color:#3575D3;
}
.a,a {
color:#0D52B2;
}
/*}}}*/
/* Global - Font Styles *//*{{{*/
.bold,.bt,b,strong,acronym,abbr,.ui_widget_header {
font-weight:400;
font-family:bluehost_bold,'Segoe UI','Gill Sans Bold','Gill Sans MT Bold',GillSans Bold,'Trebuchet MS',Arial Bold,sans-serif;
}
/*}}}*/
/* Global - Forms *//*{{{*/
button,input,select,textarea {
font:200 1em/1.25em bluehost,'Segoe UI','Gill Sans','Gill Sans MT',GillSans,'Trebuchet MS',Arial,sans-serif;
color:#666;
}
input[type="email"],input[type="password"],input[type="search"],input[type="text"],textarea {
border:1px solid #3575D3;
border-radius:5px;
color:#3575D3;
}
label {
color:#3575D3;
}
fieldset {
border:1px solid #C0C0C0;
}
textarea[disabled] {
border:1px solid #A7A9AC !important;
}
.placeholder {
text-transform:lowercase;
}
::-webkit-input-placeholder {
text-transform:lowercase;
}
:-ms-input-placeholder {
text-transform:lowercase;
}
::-moz-placeholder {
text-transform:lowercase;
}
:-moz-placeholder {
text-transform:lowercase;
}
/*}}}*/
/*}}}*/
/* Buttons {{{*/
button, .ui_widget button {
border:1px solid #3575D3;
border-radius:5px;
text-transform:lowercase;
background: #3575D3;
color:white;
}
button:hover {
background-color:#7F7F7F;
color:white;
}
button:active {
background-color:#0D52B4;
border-color:#0D52B4;
color:white;
}
button.dark {
background: transparent;
color:#FFF;
border-color:#FFF;
}
button.dark:hover {
background-color:#0D52B4;
color:white;
}
button.dark.btn_primary {
color:white;
border-color:white;
}
/*}}}*/
#chat_header {
background: #3575D3;
}
#chat_footer {
background-color:#3575D3;
}
.headline, .subline {
text-transform:lowercase;
}
.recommended_radio_group,
.recommended_radio_group li,
ul#resolution_list {
border-color:#3575D3;
}
.recommended_radio_group li.active,
.recommended_radio_group li.active label,
#resolution_list li.active,
#resolution_list .active label {
background-color:#3575D3;
color:#FFF;
}
.messenger_footer {
background-color:#3575D3;
}
.est_wait_time_text {
font-size: 32px;
}
.est_wait_time_minutes {
font-size: 32px;
}
.start_chat_top .sprite {
margin: 1em auto 0em;
display: block;
}
.start_chat_top h1 {
margin-top:0;
}
.sprite .sprite_success,.sprite .sprite_alert,.sprite .sprite_chat {
background-image:url(/media/shared/info/chat/_bh/sprite.png);
background-repeat:no-repeat
}
.sprite .sprite_success {
background-position:center 0;
}
.sprite .sprite_alert {
background-position:center -100px;
}
.sprite .sprite_chat {
background-position:center -137px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2.0),only screen and (min--moz-device-pixel-ratio: 2.0),only screen and (-o-min-device-pixel-ratio: 200/100),only screen and (min-device-pixel-ratio: 2.0) {
    .sprite_success,.sprite .sprite_alert,.sprite .sprite_chat {
    background-image:url(/media/shared/info/chat/_bh/sprite2x.png);
    -webkit-background-size: 100px 170px;
    -moz-background-size: 100px 170px;
    background-size: 100px 170px;
    }
}
